@charset "utf-8";
/* ãªã³ã¯
----------------------------------------------------*/
a:link, a:visited, a:active {
    color: #fff;
    text-decoration: underline
    }
a:hover {
    color: #fff;
    text-decoration: none
    }
a:hover img {
    opacity: 0.85;
    filter: alpha(opacity=85);
    -ms-filter: "alpha( opacity=85 )"
    }
/*----------------------------------------------------
	#page
----------------------------------------------------*/
.newtopBody {
    background: #d8c6b0;
    width: 100%
    }
.newpage {
    width: 100%;
    color: #fff;
    position: relative
    }
h1 {
    width: 442px;
    height: 131px;
    background: url(../images/newpage/maintitle.png) no-repeat;
    position: absolute;
    top: 50px;
    left: 20px;
    white-space: nowrap;
    overflow: hidden;
    text-indent: 100%
    }
h1 a {
    width: 442px;
    height: 131px;
    display: block
    }
/*----------------------------------------------------
	#toplink
----------------------------------------------------*/
#releaselink {
    width: 520px;
    height: 469px;
    background: url(../images/newpage/releaselink.png) no-repeat;
    position: absolute;
    top: 200px;
    left: 0;
    white-space: nowrap;
    overflow: hidden;
    text-indent: 100%
    }
.link01 a {
    width: 400px;
    height: 60px;
    display: block
    }
.link02 a {
    padding-top: 60px;
    width: 400px;
    height: 35px;
    display: block
    }
.link03 a {
    padding-top: 35px;
    width: 400px;
    height: 35px;
    display: block
    }
.link04 a {
    padding-top: 35px;
    width: 400px;
    height: 65px;
    display: block
    }
.link05 a {
    padding-top: 32px;
    width: 400px;
    height: 4px;
    display: block
    }
.link06 a {
    padding-top: 32px;
    width: 400px;
    height: 4px;
    display: block
    }
.link07 a {
    padding-top: 32px;
    width: 400px;
    height: 4px;
    display: block
    }
.link08 a {
    padding-top: 32px;
    width: 400px;
    height: 4px;
    display: block
    }
#releaselink_main {
    position: absolute;
    top: 200px;
    left: 0
    }
#releaselink_main li {
    text-shadow: 2px 2px 3px #000;
    behavior: url(ie-css3.htc)
    }
.ie_shadow {
    text-shadow: 2px 2px 3px #000;
    behavior: url(ie-css3.htc)
    }
#releaselink_main li a {
    text-decoration: none
    }
#releaselink_main li a:hover {
    text-decoration: underline
    }
.txt_large {
    height: 80px;
    font-size: 22px;
    font-weight: bold;
    padding-left: 60px
    }
.txt_middle {
    height: 55px;
    font-size: 22px;
    font-weight: bold;
    padding-left: 60px
    }
.newmark {
    width: 50px;
    height: 50px;
    background: url(../images/newpage/icon_new_a.png) no-repeat;
    white-space: nowrap;
    overflow: hidden;
    text-indent: 100%;
    display: inline-block;
    vertical-align: top
    }
.newmark_s {
    width: 82px;
    height: 30px;
    background: url(../images/newpage/icon_new_b.png) no-repeat 3px -4px;
    white-space: nowrap;
    overflow: hidden;
    text-indent: 100%;
    display: inline-block;
    vertical-align: top
    }
.txt_small {
    padding: 0 0 20px 0;
    font-size: 18px;
    padding-left: 30px
    }
.hagure {
    background: url(../images/newpage/thumb_hagure.png) no-repeat
    }
.orega {
    background: url(../images/newpage/thumb_orega.png) no-repeat
    }
.hyakka {
    background: url(../images/newpage/thumb_hyakka.png) no-repeat
    }
.ayakashi {
    background: url(../images/newpage/thumb_ayakashi.png) no-repeat
    }
.sayurisan {
    background: url(../images/newpage/thumb_sayurisan.png) no-repeat
    }
.izumo {
    background: url(../images/newpage/thumb_izumo.png) no-repeat
    }
.nonono {
    background: url(../images/newpage/thumb_nonono.png) no-repeat
    }
.otomego {
    background: url(../images/newpage/thumb_otomego.png) no-repeat
    }
.cp {
    background: url(../images/newpage/thumb_cp.png) no-repeat
    }
.zettai {
    background: url(../images/newpage/thumb_zettai.png) no-repeat
    }
.ghoul {
    background: url(../images/newpage/thumb_ghoul.png) no-repeat
    }
.tansatsusha {
    background: url(../images/newpage/thumb_tansatsusha.png) no-repeat
    }
.toko {
    background: url(../images/newpage/thumb_toko.png) no-repeat
    }
.hyakkaryouransb {
    background: url(../images/newpage/thumb_hyakkaryouran_SB.png) no-repeat
    }
.hyakkaryourankanetugunia {
    background: url(../images/newpage/thumb_hyakkaryouran_kanetugu_nia.png) no-repeat
    }
.furo {
    background: url(../images/newpage/thumb_furo.png) no-repeat
    }
#newillust {
    width: 1300px;
    height: 920px
    }
#newillust2 {
    width: 1300px;
    height: 830px
    }
#newcomics {
    width: 151px;
    height: 141px;
    background: url(../images/newpage/bg_comic.png) no-repeat;
    position: absolute;
    top: 35px;
    left: 800px;
    padding: 40px 0 0 0;
    font-size: 11px;
    line-height: 120%
    }
#newcomics p {
    width: 140px;
    margin: 0;
    padding: 0 0 0 5px;
    text-align: center
    }
#newcomics img {
    margin: 0;
    padding: 5px 0 0 38px;
    height: 100px
    }
#newcomics ul {
    display: none
    }
#newdaytime {
    width: 89px;
    height: 139px;
    background: url(../images/newpage/bg_daytime.png) no-repeat;
    position: absolute;
    top: 35px;
    left: 956px;
    text-align: center;
    padding-top: 40px
    }
#newdaytime #time_day {
    color: #f00;
    font-size: 54px;
    margin: 0;
    padding: 0;
    margin: 0 0 25px 0;
    padding: 0;
    display: block
    }
#newdaytime #time_week {
    color: #fff;
    font-size: 12px;
    margin: 0;
    padding: 0;
    display: block
    }
#newdaytime #time_month {
    color: #fff;
    font-size: 12px;
    margin: 0 0 20px 0;
    padding: 0;
    display: block
    }
#new4coma {
    width: 230px;
    height: 650px;
    background-color: #fff;
    position: absolute;
    top: 35px;
    left: 1050px;
    padding: 10px 0 0 20px;
    overflow: auto;
    color: #000;
    font-size: 12px;
    line-height: 135%
    }
.writer_name, .series_number {
    font-weight: bold
    }
.series_number {
    padding-left: 110px
    }
#newnews {
    width: 240px;
    height: 95px;
    background: url(../images/newpage/bg_news.png) no-repeat;
    position: absolute;
    top: 700px;
    left: 1050px;
    padding: 50px 0 10px 10px
    }
.newnews_box {
    overflow: auto;
    height: 95px
    }
.news_day {
    width: 80px;
    font-size: 10px;
    float: left;
    margin: 0;
    padding: 0;
    line-height: 120%
    }
.news_txt {
    width: 140px;
    font-size: 11px;
    float: right;
    margin: 0;
    padding: 0;
    line-height: 120%
    }
.news_txt a {
    color: #000;
    text-decoration: none
    }
.news_txt a:hover {
    color: #000;
    text-decoration: underline
    }
#newtwiter {
    width: 250px;
    position: absolute;
    top: 690px;
    left: 0
    }
#newtwiter2 {
    width: 250px;
    position: absolute;
    top: 600px;
    left: 0
    }
.twtr-join-conv {
    display: none !important
    }
.twtr-ft {
    display: none;
    /*ããã¿ã¼éè¡¨ç¤º*/
    }
.twtr-tweet-text {
    /*æ¬æã®ã¿ãã©ã³ãå¤æ´*/
    font-family: "ãã©ã®ãè§ã´ Pro W3", "Hiragino Kaku Gothic Pro", "ã¡ã¤ãªãª", Meiryo, Osaka, "ï¼­ï¼³ ï¼°ã´ã·ãã¯", "MS PGothic", Helvetica, Arial, Sans-Serif !important
    }
.twtr-tweet-text a:hover {
    /*æ¬æã®ãªã³ã¯ããã¼*/
    color: #8bc !important;
    /*ãã©ã³ãè²*/
    text-decoration: none !important;
    /*ä¸ç·ããªãã«*/
    }
#newsns {
    width: 220px;
    height: 48px;
    position: absolute;
    top: 895px;
    left: 0;
    background-color: #fff;
    padding: 0 0 0 0;
    padding: 2px 10px 0 20px;
    filter: alpha(opacity=90);
    -moz-opacity: 0.9;
    opacity: 0.9
    }
#newsns li {
    float: left;
    padding: 0;
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    opacity: 1
    }
#newbanner {
    height: 46px;
    position: absolute;
    top: 895px;
    left: 255px
    }
#newbanner li {
    float: left;
    padding: 0 5px 0 0
    }
#newsns2 {
    width: 220px;
    height: 48px;
    position: absolute;
    top: 805px;
    left: 0;
    background-color: #fff;
    padding: 0 0 0 0;
    padding: 2px 10px 0 20px;
    filter: alpha(opacity=90);
    -moz-opacity: 0.9;
    opacity: 0.9
    }
#newsns2 li {
    float: left;
    padding: 0;
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    opacity: 1
    }
#newbanner2 {
    height: 46px;
    position: absolute;
    top: 805px;
    left: 255px
    }
#newbanner2 li {
    float: left;
    padding: 0 5px 0 0
    }
/*----------------------------------------------------
	#header
----------------------------------------------------*/
#newheader {
    height: 30px;
    background: #fff;
    width: 100%;
    color: #000;
    margin: 0;
    padding: 0
    }
/*----------------------------------------------------
	#sideL
----------------------------------------------------*/
#globalNavi {
    width: 158px;
    height: auto;
    background-color: #f8f8f8;
    padding: 21px;
    margin-bottom: 15px
    }
#globalNavi ul {
    width: 158px;
    height: 242px;
    background: url(../images/globalNavi_bg.gif) no-repeat;
    text-indent: -9999px
    }
#globalNavi li a {
    float: left;
    width: 158px;
    height: 41px;
    display: block;
    text-decoration: none;
    overflow: hidden;
    padding: 0;
    margin: 0;
    text-indent: -9999px
    }
/*------off*/
#globalNavi li.nav_series a:hover {
    background: url(../images/globalNavi_bg.gif) no-repeat -158px 0;
    width: 158px
    }
#globalNavi li.nav_news a:hover {
    background: url(../images/globalNavi_bg.gif) no-repeat -158px -41px;
    width: 158px
    }
#globalNavi li.nav_all a:hover {
    background: url(../images/globalNavi_bg.gif) no-repeat -158px -82px;
    width: 158px
    }
#globalNavi li.nav_enquete a:hover {
    background: url(../images/globalNavi_bg.gif) no-repeat -158px -123px;
    width: 158px
    }
#globalNavi li.nav_link a:hover {
    background: url(../images/globalNavi_bg.gif) no-repeat -158px -164px;
    width: 158px
    }
#globalNavi li.nav_mochikomi a:hover {
    background: url(../images/globalNavi_bg.gif) no-repeat -158px -205px;
    width: 158px
    }
#globalNavi_new {
    width: 158px;
    height: auto;
    background-color: #f8f8f8;
    padding: 21px;
    margin-bottom: 15px
    }
#globalNavi_new ul {
    width: 158px;
    height: 283px;
    background: url(../images/globalNavi_bg_new.png) no-repeat;
    text-indent: -9999px
    }
#globalNavi_new li a {
    float: left;
    width: 158px;
    height: 41px;
    display: block;
    text-decoration: none;
    overflow: hidden;
    padding: 0;
    margin: 0;
    text-indent: -9999px
    }
/*------off*/
#globalNavi_new li.nav_series a:hover {
    background: url(../images/globalNavi_bg_new.png) no-repeat -158px 0;
    width: 158px
    }
#globalNavi_new li.nav_news a:hover {
    background: url(../images/globalNavi_bg_new.png) no-repeat -158px -41px;
    width: 158px
    }
#globalNavi_new li.nav_comics a:hover {
    background: url(../images/globalNavi_bg_new.png) no-repeat -158px -82px;
    width: 158px
    }
#globalNavi_new li.nav_all a:hover {
    background: url(../images/globalNavi_bg_new.png) no-repeat -158px -123px;
    width: 158px
    }
#globalNavi_new li.nav_enquete a:hover {
    background: url(../images/globalNavi_bg_new.png) no-repeat -158px -164px;
    width: 158px
    }
#globalNavi_new li.nav_link a:hover {
    background: url(../images/globalNavi_bg_new.png) no-repeat -158px -205px;
    width: 158px
    }
#globalNavi_new li.nav_mochikomi a:hover {
    background: url(../images/globalNavi_bg_new.png) no-repeat -158px -246px;
    width: 158px
    }
/*----------------------------------------------------
	#sideR
----------------------------------------------------*/
.daily4coma {
    width: 200px;
    height: auto;
    background-color: #fff;
    color: #000;
    position: relative;
    padding: 17px 18px 15px 17px;
    word-break: break-all
    }
.daily4coma img {
    width: 200px;
    height: auto
    }
.daily4coma p {
    font-size: 76%;
    line-height: 120%;
    width: 200px
    }
.daily4coma span.writer_name {
    font-size: 90%;
    font-weight: bold;
    float: left;
    display: block
    }
.daily4coma span.series_number {
    font-size: 76%;
    font-weight: bold;
    float: right;
    display: block
    }
.daily4coma span.kotone_number {
    position: absolute;
    top: 100px;
    left: 20px;
    color: #666;
    font-size: 90%
    }
.daily4coma span.hazure_number {
    position: absolute;
    top: 70px;
    left: 190px;
    color: #666;
    font-size: 90%
    }
.daily4coma span.genpatsu_number {
    position: absolute;
    top: 165px;
    left: 200px;
    color: #666;
    font-size: 90%
    }
.daily4coma span.father_number {
    position: absolute;
    top: 95px;
    left: 190px;
    color: #666;
    font-size: 90%
    }
.daily4coma span.mkei_number {
    position: absolute;
    top: 80px;
    left: 190px;
    color: #666;
    font-size: 90%
    }
.daily4coma a {
    color: #333
    }
.newcomment {
    display: block;
    padding-right: 10px;
    margin-bottom: 16px
    }
/*----------------------------------------------------
	#container
----------------------------------------------------*/
.topNews {
    width: 479px;
    height: 90px;
    padding: 16px 28px;
    background-color: #c80000;
    font-size: 90%;
    overflow: auto;
    line-height: 130%
    }
.topNews dl {
    background-color: #c80000;
    font-size: 90%
    }
.topNews dt {
    background-color: #c80000;
    font-size: 90%;
    float: left;
    width: 25%
    }
.topNews dd {
    margin-left: 0;
    padding-left: 25%;
    padding-bottom: 10px
    }
.topReleasebox {
    background-color: #fff
    }
.topRelease {
    background-color: #fff;
    min-height: 700px;
    height: auto !important;
    height: 700px;
    color: #000;
    padding-top: 20px;
    margin: 0
    }
.topRelease li {
    line-height: 100%;
    padding-bottom: 9px;
    position: relative
    }
.topRelease li a {
    font-size: 90%;
    color: #000;
    text-decoration: underline
    }
.topRelease li a:hover {
    color: #000;
    text-decoration: none
    }
.releaseTitle {
    padding-left: 15px
    }
.releaseDay {
    position: absolute;
    top: 82px;
    right: 30px;
    font-size: 84%
    }
.releaseDay img {
    vertical-align: middle;
    padding-bottom: 2px
    }
/*----------------------------------------------------
	#footerï¼ããã¿ã¼ï¼
----------------------------------------------------*/
#newfooter {
    width: 100%;
    background: #F00 url(../images/newpage/bg_footer.png) no-repeat 30px 10px;
    height: 55px;
    position: relative
    }
#hobbyjapan a {
    width: 80px;
    height: 40px;
    position: absolute;
    top: 10px;
    left: 1200px;
    white-space: nowrap;
    overflow: hidden;
    text-indent: 100%
    }
/*--------------------------------------------------
	megamenu
--------------------------------------------------*/
.megamenu {
    list-style: none;
    display: none
    }
.megamenu li {
    margin: 0;
    padding: 0
    }
.menu_margin {
    display: block;
    margin: 0;
    padding: 0
    }
.megamenu li.clear-fix {
    float: none;
    clear: both;
    margin: 0;
    padding: 0;
    height: 0;
    font-size: 0;
    line-height: 0
    }
.megamenu a.mm-item-link:link, .megamenu a.mm-item-link:visited {
    position: relative;
    display: inline-block;
    margin: 0 3px 0 0;
    z-index: 10;
    padding: 0
    }
.list-content {
    margin: 0;
    padding: 0;
    background: none
    }
.megamenu div.mm-item-content {
    background: #ff1a1a;
    padding: 0;
    margin: 0;
    position: absolute;
    z-index: 10
    }
.mm-content-base {
    margin: 0;
    padding: 0;
    position: relative;
    z-index: 11
    }
.mm-js-shadow {
    position: absolute;
    z-index: 10
    }
.series_float li {
    float: left;
    border-bottom: 1px solid #fb8989;
    border-right: 1px solid #fb8989
    }
.series_nonfloat li {
    border-bottom: 1px solid #fb8989;
    border-right: 1px solid #fb8989
    }
.mainmenu2 {
    position: absolute;
    top: 0;
    left: 340px
    }
.summenu {
    position: absolute;
    top: 0;
    left: 940px
    }
.summenu li, .mainmenu2 li {
    float: left
    }
.bold {
    font-weight: bold
    }
.text_shadow {
    text-shadow: 2px 2px 3px #000
    }